KBRUCH(1)

NAME
kbruch - Aprender a calcular con fraccións

SYNOPSIS

kbruch [Opcións Xenéricas de KDE] [Opcións Xenéricas de Qt]

DESCRICIóN

KBruch é un pequeno programa para praticar o cálculo con fraccións. Fornece diferentes exercicios con esta fin. O programa comproba o que escrebe o usuario e responde en consecuencia.

CONSULTE TAMéN

Hai disponíbel información mais detallada en help:/kbruch (pode ou introducir este URL en Konqueror ou executar khelpcenter help:/kbruch).

Tamén hai mais información disponíbel no sitio web do proxecto educativo de kde: http://edu.kde.org/kbruch/

AUTORES

KBruch foi escrito por Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR
Lauri Watts.